---
sr-Latn:
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: samo slova, brojevi i donje crte
        status:
          attributes:
            reblog:
              taken: statusa već postoji
